var mymap = L.map('mapid').setView([35.7102, 139.8132], 15);

      L.tileLayer('https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png', {
      	maxZoom: 18,
      	keyboard: false,
      	attribution: 'Map data &copy; <a href="http://openstreetmap.org">OpenStreetMap</a> contributors, '
      }).addTo(mymap);

      function setCurLocation(){
        if (navigator.geolocation === false){
          alert('現在地を取得できませんでした。');
          return;
        }

        function success(e) {
          var lat  = e.coords.latitude;
          var lng = e.coords.longitude;
          mymap.setView([lat, lng], 15);
          L.marker([lat,lng]).addTo(mymap).bindPopup('現在地').openPopup();
        }

        function error() {
          alert('現在地を取得できませんでした。');
        }

        navigator.geolocation.getCurrentPosition(success, error);
      }


var marker = L.marker([38.89332532999951, 139.81890817984544]).addTo(mymap);
marker.bindPopup("<p>sample1/masamichi ito/東北公益文科大学</p><audio src='sample1.wav' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.89146819269088, 139.82371454063488]).addTo(mymap);
marker.bindPopup("<p>sample2/masamichi ito/土門拳記念館</p><audio src='sample2.wav' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.922422860957326, 139.84583042529033]).addTo(mymap);
marker.bindPopup("<p>sample3/masamichi ito/酒田駅</p><audio src='sample3.wav' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.91920447172466, 139.82804646787372]).addTo(mymap);
marker.bindPopup("<p>sample4/masamichi ito/日和山公園<p><audio src='sample4.wav' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.911081840005146, 139.83708865783478]).addTo(mymap);
marker.bindPopup("<p>sample5/masamichi ito/山居倉庫</p><audio src='sample5.wav' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.964103,139.910005]).addTo(mymap);
marker.bindPopup("<p>sample6/masamichi ito/城輪柵跡</p><audio src='sample6.wav' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.85970482147992, 139.9793814453609]).addTo(mymap);
marker.bindPopup("<p>sample7/masamichi ito/眺海の森</p><audio src='sample7.wav' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.942471302917724, 139.81210223273496]).addTo(mymap);
marker.bindPopup("<p>sample9/masamichi ito/酒田港</p><audio src='sample8.wav' controls width='500' height='375'>").openPopup();

var marker = L.marker([39.195720523481214, 139.54811436963584]).addTo(mymap);
marker.bindPopup("<p>sample9/masamichi ito/飛島</p><audio src='sample9.wav' controls width='500' height='375'>").openPopup();


var marker = L.marker([38.8161053697609, 139.78796522528796]).addTo(mymap);
marker.bindPopup("<p>sample10/masamichi ito/庄内空港</p><audio src='sample10.wav' controls width='500' height='375'>").openPopup();


        // マウス移動イベント
        mymap.on('mousemove', function(e){
            lat.textContent = e.latlng.lat;
            lng.textContent = e.latlng.lng;
        });
